body{
	width: 930px;
	font-family: "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 30px;
	line-height: 50px;
	color: #444;
}

a:hover{
/*opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";*/
}

a:hover img{
/*opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";*/
}

/*___________________ 画像 _____________________*/
.gazo0{
	margin: 0px auto 0px;
	display: block;
}
.gazo10{
	margin: 0px auto 10px;
	display: block;
}
.gazo20{
	margin: 0px auto 20px;
	display: block;
}
.gazo25{
	margin: 0px auto 25px;
	display: block;
}
.gazo30{
	margin: 0px auto 30px;
	display: block;
}
.gazo35{
	margin: 0px auto 35px;
	display: block;
}
.gazo40{
	margin: 0px auto 40px;
	display: block;
}
.gazo60{
	margin: 0px auto 60px;
	display: block;
}
.gazo80{
	margin: 0px auto 80px;
	display: block;
}
.migi{
	float: right;
	margin-left: 25px;
	margin-bottom: 10px;
	display: block;
}
.hidari{
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	display: block;
}
/*___________________ 文字 _____________________*/
.aka{
	font-weight: bold;
	color: #D80000;
}
.aka_m{
	font-size: 35px;
	font-weight: bold;
	color: #D80000;
}

.kiaka{
	background-color: #FFFF99;
	font-weight: bold;
	color: #D80000;
}
.m{
	font-size: 35px;
	font-weight: bold;
}
.l{
	font-size: 40px;
	font-weight: bold;
	line-height: 60px;
}
.kiiro{
	background-color: #FFFF99;
	font-weight: bold;
}
.sp{
    display: none;
}
/*___________________ コンテンツ _____________________*/
#top{
    background-color: #FFF;
	background-image: url("../images/top.jpg");
	background-repeat: no-repeat;
	background-position: center 0;
	width: 100%;
    height: 795px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#top2{
    background-color: #FFF;
	width: 100%;
    padding-top: 40px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#top4{
    background-color: #FFF;
	background-image: url("../images/top_sp.jpg");
	background-repeat: no-repeat;
	background-position: center 0;
	background-size: 900px;
	width: 100%;
    height: 800px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.box{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box2{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.ul1{
    width: 765px;
	padding-left: 35px;
	margin: 0px auto 40px;
	display: block;
}
.ul1 li{
	list-style-type: disc;
	list-style-position : outside;
	margin: 0px auto 10px;
}
.gray{
	background-color: #EEE;
	width: 840px;
    padding: 25px 0 5px;
	margin: 0px auto 80px;
	overflow: hidden;
	display: block;
}
.suisen{
    background-color: #FFF;
	width: 780px;
	box-shadow: 0 0 3px #DDD;
-webkit-box-shadow: 0 0 3px #DDD;
	padding-top: 40px;
	margin: 8px auto 30px;
	overflow: hidden;
	display: block;
}
.suisen p{
	width: 700px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.navy{
	background-color: #00238c;
	width: 840px;
    padding: 25px 0 5px;
	margin: 0px auto 80px;
	overflow: hidden;
	display: block;
}
.prof{
    background-color: #FFF;
	width: 780px;
	box-shadow: 0 0 3px #031A6F;
-webkit-box-shadow: 0 0 3px #031A6F;
	padding-top: 40px;
	margin: 8px auto 30px;
	overflow: hidden;
	display: block;
}
.prof p{
	width: 700px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
/*___________________ フォーム _____________________*/
.form_bg{
	background-image: url("../images/form_bg.jpg");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 100%;
    padding-top: 35px;
	margin: 0px auto 70px;
    overflow: hidden;
	display: block;
}
.form_bg_2{
	background-image: url("../images/form_bg2.jpg");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 100%;
    padding-top: 35px;
	margin: 0px auto 70px;
    overflow: hidden;
	display: block;
}
.form_wrap {
	background-color:#fff;
	width: 850px;
    border-radius: 20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
	box-shadow: 0 0 3px #031A6F;
-webkit-box-shadow: 0 0 3px #031A6F;
	padding-top: 35px;
	margin: 0px auto 50px;
	overflow: hidden;
	display: block;
}
.form_wrap_2 {
	background-color:#fff;
	width: 850px;
    border-radius: 20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
	box-shadow: 0 0 3px #099263;
-webkit-box-shadow: 0 0 3px #099263;
	padding-top: 35px;
	margin: 0px auto 50px;
	overflow: hidden;
	display: block;
}
.form_bg_4{
	background-image: url("../images/form_bg4.jpg");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 100%;
    padding-top: 35px;
	margin: 0px auto 70px;
    overflow: hidden;
	display: block;
}
.form_wrap_4 {
	background-color:#fff;
	width: 850px;
    border-radius: 20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
/*	box-shadow: 0 0 3px #099263;
-webkit-box-shadow: 0 0 3px #099263;
*/	padding-top: 35px;
	margin: 0px auto 50px;
	overflow: hidden;
	display: block;
}
.mail_box{
    background-color: transparent;
	background-image: url("../images/mail.jpg");
	background-repeat: no-repeat;
	width: 768px;
	height: 84px;
	font-size: 33px;
	font-weight: bold;
	line-height: 35px;
    text-align: center;
	border: none;
	padding-top: 10px;
	margin: 0px auto 12px;
	display: block;
}
.form_btn{
	width: 781px;
	height: 178px;
	margin: 0px auto 15px;
	display: block;
}
.kome{
    background-color: #F8F8F0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"メイリオ", Meiryo,  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 690px;
	height: 60px;
	font-size: 20px;
	line-height: 30px;
	padding: 15px 30px;
	margin: 0 auto 30px;
	overflow-y: scroll;
-webkit-overflow-scrolling: touch;
transform: translateZ(0);
	display: block;
}

/*--------- タイマー -----------*/

.Timer{
    font-family:"ヒラギノ丸ゴ Pro W8","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
    background-image: url("../images/time.png");
	background-repeat: no-repeat;
	background-position: center 0;
    width: 490px;
    height: 55px;
	font-size: 35pt;
	font-weight:bold;
	line-height: 40px;
    text-align: center;
    color: #00238c;
	padding-top: 15px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.Timer2{
    font-family:"ヒラギノ丸ゴ Pro W8","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
    background-image: url("../images/time.png");
	background-repeat: no-repeat;
	background-position: center 0;
    width: 490px;
    height: 55px;
	font-size: 35pt;
	font-weight:bold;
	line-height: 40px;
    text-align: center;
    color: #00b259;
	padding-top: 15px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.Timer4{
    font-family:"ヒラギノ丸ゴ Pro W8","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
    background-image: url("../images/time.png");
	background-repeat: no-repeat;
	background-position: center 0;
    width: 490px;
    height: 55px;
	font-size: 34pt;
	font-weight:bold;
	line-height: 40px;
    text-align: center;
    color: #333333;
	padding-top: 15px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
/*--------- フッター -----------*/

#foot{
	width: 800px;
	font-size: 17px;
	text-align: center;
	padding-top: 12px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
#foot ul{
	text-align: center;
	list-style-type: none;
	margin: 0 auto 0px;
	display: block;
}
#foot ul li{
	display: inline;
}
#foot ul li a{
	color: #333333;
	text-decoration: none;
}
#foot small{
	text-align: center;
}


/*___________________ トップ _____________________*/

#page-top {
	background-color: #333333;
	width: 80px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	opacity:0.8;
	color: #fff;
	padding: 3px 3px;
	border-radius: 5px;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 84px;
	text-align: center;
	display: block;
	border-radius: 10px;
	opacity:0.8;
	font-size:12px;
}
#page-top a:hover {
	text-decoration: none;
	opacity:0.5;
}
.btn_end {
	position: fixed;
    bottom: 10px;
	
    width: 100%;
	
	}
	
.gray2{
	background-color: #EEE;
	width: 840px;
	padding: 25px 0px 5px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}

.check{
    font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 715px;
    font-size: 26px;
	font-weight: bold;
	line-height: 38px;
	list-style-type: none;
	margin: 0px auto 30px;
}
.check .li1{
	background-image: url("../images/check.png");
	background-repeat: no-repeat;
	background-position: 0 0px;
	width: 665px;
    border-bottom: dotted 2px #CCC;
	padding: 0px 0 13px 50px;
	margin: 0px auto 20px;
}
.check .li2{
	background-image: url("../images/check.png");
	background-repeat: no-repeat;
	background-position: 0 0px;
	width: 665px;
	padding: 0px 0 13px 50px;
	margin: 0px auto 20px;
}
#check{
	background-color: #FFF;
	width: 780px;
	box-shadow: 2px 3px 5px #BBB;
-webkit-box-shadow: 0 0 5px #BBB;
	padding-top: 20px;
	margin: 3px auto 23px;
	overflow: hidden;
	display: block;
}
#check dt{
    font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../images/check.png);
	background-repeat: no-repeat;
	background-position: 0 1px;
	width: 675px;
	font-size: 28px;
	font-weight: bold;
	line-height: 34px;
	padding: 0px 0 15px 45px;
	margin: 0px auto 0px;
	display: block;
}
#check .dd1{
	width: 675px;
	border-bottom: dotted 2px #CCC;
	padding: 0px 0 20px 45px;
	margin: 0px auto 30px;
	display: block;
}
#check .dd2{
	width: 665px;
	padding: 0px 0 13px 45px;
	margin: 0px auto 20px;
	display: block;
}


.kekka_wrap{
	background-image: url("../images/check_bg0.jpg");
	background-repeat: repeat-y;
	width: 832px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.kekka_bg{
	background-image: url("../images/check_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 832px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.kekka_bg2{
	background-image: url("../images/check_bg2.jpg");
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 832px;
    padding: 125px 0 45px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}